
QGIS Application - Bug report #291

'Save as Image' is bogus

2006-09-22 01:23 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10350

Description

File -> Save as Image saves as jpeg, but:

1. Why jpeg after all? I'd want a png or tiff and let myself convert later if needed - jpeg is lossy and I might need a good quality picture.

2. Doesn't tell what format it will be.

3. Doesn't set the extension.

4. Once it shows this is an jpeg what was saved, I find it strange that I had no possibillity to tune the quality.

Maciek

History

#1 - 2006-09-22 03:13 PM - Gavin Macaulay -

Fixed, to a degree, in svn .

#2 - 2006-09-22 03:14 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
